Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 4: Line 4:
  * Background images
  * Background images
  */
  */
@media screen {
    /* Hero image */
    .citizen-page-container:before {
        /* FIXME: Optimization needed (WebP, proper sized) */
        background-image: url(/w/images/9/9b/John_Howe_-_Panorama.jpg);
        background-position: 70% center;
    }
    /* Site header image */
    .citizen-header:before {
        background-image: url(/w/images/2/28/Citizen_header_image.webp);
    }
    /* One Ring Inscription */
    .citizen-body-container::after {
        background-image: url(/w/images/b/bf/One_Ring_Inscription_single_line_vertical.svg);
    }
}


/* Middle Earth map */
/* Middle Earth map */
@media screen and (min-width: 1120px) {
@media screen and (min-width: 1120px) {
     .mw-body::before {
     .mw-body::before {
         background-image: url(TextBG.jpg);
         background-image: url(https://www.evernyllawakened.wiki/images/thumb/2/2b/TextBG.jpg/180px-TextBG.jpg);
     }
     }
}
}

Revision as of 17:18, 12 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

/**
 * Background images
 */

/* Middle Earth map */
@media screen and (min-width: 1120px) {
    .mw-body::before {
        background-image: url(https://www.evernyllawakened.wiki/images/thumb/2/2b/TextBG.jpg/180px-TextBG.jpg);
    }
}